Subject: Re: [PATCH] powerpc: Pass the right cpu_spec to ->setup_cpu() on 64-bit

From: Andreas Schwab <[email-masked]>
Date: Fri, 21 Jan 2011 10:52:40 +0100

You may also want to remove the misleading sentence about PTRRELOC in
the preceding comment, since both s and t were already passed through it
anyway.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = D4E8 DBE3 3813 BB5D FA84  5EC7 45C6 250E 6F00 984E
"And now for something completely different."